@charset "UTF-8";


/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
  Media Queries による切り替え
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/


/* PC向けのスタイル： 481px～ */
@media only screen and (min-width: 481px) {

#acbtn {
	margin: 0px;
	padding: 0px;
}
#acbtn dt {
	padding: 0px;
	height: auto;
	width: 32%;
	text-align: center;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#acbtn dt a {
	background-color: #666666;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 5px #dedfdf;
}
#acbtn dt a:hover  {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#acbtn dd {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 32%;
	text-align: center;
	float: left;
}
#acbtn dd a {
	background-color: #666666;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 5px #dedfdf;
}
#acbtn dd a:hover  {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#acbtn p {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 32%;
	text-align: center;
	float: right;
}
#acbtn p a {
	background-color: #666666;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 5px #dedfdf;
}
#acbtn p a:hover  {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.shinryo {
	padding: 0px;
	margin: 0px;
}
table	{
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: auto;
	width: 100%;
}
table th	{
	margin: 0;
	white-space: nowrap;
	text-align: center;
	background-color: #3cb1b8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	color: #FFF;
	line-height: 1.7em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
table td	{
	margin: 0;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #F7F7F7;
	line-height: 2em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#time {
	margin: 0px;
	padding: 0px;
}
#time dt {
	font-size: 90%;
	color: #666;
	line-height: 1.5em;
}
#time dt span {
	color: #C00;
	text-decoration: underline;
}

#close {
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 13px;
	margin-top: 20px;
	line-height: 1.3em;
}
#close p {
	padding-bottom: 3px;
}
#close p span {
	color: #F00;
	text-decoration: underline;
	line-height: 2.5em;
}
.actext {
	margin: 0px;
	height: auto;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#map {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#map dt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#map dd {

	line-height: 2em;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
}
#info {
	margin: 0px;
	padding: 0px;
}
#info dt {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#info dd {
	padding: 0px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#info dd span {
	font-weight: bold;
	font-size: 180%;
	line-height: 1.3em;
}

/*20170701追記ここから*/
.accessinfo dl, .accessinfo dt, .accessinfo dd {
	margin: 0;
	padding: 0;
}
.accessinfo dt {
	width: 100%;
}
.accessinfo dd {
	width: 100%;
}
/*20170701追記ここまで*/
#nam {
	border: 1px dotted #666;
	margin: 0px;
	padding: 20px;
	background-color: #f7f6f6;
}
#nam-text {
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	line-height: 1.5em;
}
#nam-text dt {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#nam-text dd {
	color: #C00;
	margin: 0px;
	padding: 0px;
}
#syousai {
	margin: 0px;
	padding: 0px;
}
#syousai dt {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#syousai dd {
	font-size: 90%;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	width: 48%;
	line-height: 1.3em;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	height: auto;
}
#syousai dd span {
	font-weight: bold;
	color: #3c78b9;
	font-size: 110%;
}
#nam .pc-link {
	padding: 0px;
	width: 100%;
	height: auto;
	margin: 0px;
}
#freecall {
	margin: 0px;
	padding: 0px;
}
#freecall dt {
	font-size: 120%;
	color: #CC0000;
	text-decoration: underline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#freecall dd {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.fdbnr {
	padding: 0px;
	margin: 0px;
}
#cyusyaku {
	margin: 0px;
	padding: 0px;
}
#cyusyaku dt {
	font-size: 90%;
	line-height: 1.5em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#cyusyaku dt span {
	color: #C00;
}
#cyusyaku dd {
	font-size: 85%;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
	color: #666;
}
#cyusyaku dd span {
	color: #3cb1b8;
}
.red {
	color: #C00;
}

/*=============================================================
　フォーム
=============================================================*/
  
#ask-form {
	border-bottom: none;
	overflow: auto;
	width: 690px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#ask-form dt,
#ask-form dd {
	margin: 0;
	padding: 20px;
}
#ask-form dt {
	clear: left;
	float: left;
	width: 200px;
	font-size: 14px;
}
#ask-form dd {
	border-bottom: 1px solid #3cb1b8;
	padding-left: 230px;
}
#ask-form-btn {
	text-align: center;
	padding: 10px;
}
#ask-form-btn input {
	border: 1px solid #3cb1b8;
	color: #330000;
	letter-spacing: 4px;
	padding: 10px;
	background-color: #fbf8f6;
}
.thanks {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

.accessphotowrap {
	width: 690px;
	overflow: hidden;
}
.accessphotowrap ol {
	margin-right: -30px;
}
ol.accessphoto li {
	width: 330px;
	float: left;
	margin: 0 0px 0 0;
	padding: 0;
}
ol.accessphoto li figure img {
	width: 100%;
}
ol.accessphoto li p span {
	color: #1e9dc0;
	font-weight: bold;
}
.gmaplink {
	width: 100%;
	border: 1px solid #3db1b8;
}
.gmaplink a {
	display: block;
	text-align: center;
	line-height: 40px;
	color: #3db1b8;
	text-decoration: none;
	background: #ecf8f9;
}
.gmaplink a:hover {
	background: #fff;
}


}

/* スマホ向けのスタイル： ～480px */
@media only screen and (max-width: 480px) {

#acbtn {
	margin: 0px;
	padding: 0px;
}
#acbtn dt {
	padding: 0px;
	height: auto;
	width: 90%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#acbtn dt a {
	background-color: #666666;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 5px #dedfdf;
}
#acbtn dd {
	padding: 0px;
	height: auto;
	width: 90%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#acbtn dd a {
	background-color: #666666;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 5px #dedfdf;
}
#acbtn p {
	padding: 0px;
	height: auto;
	width: 90%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#acbtn p a {
	background-color: #666666;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 5px #dedfdf;
}

.shinryo {
	padding: 0px;
	margin: 0px;
}
table	{
	padding: 0;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
table th	{
	margin: 0;
	white-space: nowrap;
	text-align: center;
	background-color: #3cb1b8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	color: #FFF;
	line-height: 1.3em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	font-size: 80%;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
table td	{
	margin: 0;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #F7F7F7;
	line-height: 1.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 80%;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#time {
	font-size: 85%;
	line-height: 1.5em;
	padding: 0px;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#close {
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 13px;
	margin-top: 20px;
	line-height: 1.3em;
	height: auto;
	width: 100%;
}
#close p {
	padding-bottom: 3px;
}
#close p span {
	color: #F00;
	text-decoration: underline;
	line-height: 1.8em;
}
.actext {
	line-height: 1.5em;
	height: auto;
	width: 90%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#map {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#map dt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#map dd {
	line-height: 2.5em;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#info {
	margin: 0px;
	padding: 0px;
}
#info dt {
	padding: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#info dd {
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: auto;
	width: 90%;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#info dd span {
	font-weight: bold;
	font-size: 180%;
	line-height: 1.3em;
}
#nam {
	margin: 0px;
	padding: 20px;
	background-color: #f7f6f6;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666;
	border-bottom-color: #666;
}
#nam-text {
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
}
#nam-text dt {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#nam-text dd {
	color: #C00;
	margin: 0px;
	padding: 0px;
}
#syousai {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
#syousai dt {
	padding: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#syousai dd {
	font-size: 90%;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	line-height: 1.5em;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
}

#syousai dd span {
	font-weight: bold;
	color: #3c78b9;
	font-size: 120%;
	text-align: center;
}
#osaka .pc-link {
	line-height: 1.5em;
	padding: 0px;
	width: 100%;
	font-size: 90%;
	height: auto;
	margin: 0px;
}
#freecall {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
#freecall dt {
	font-size: 110%;
	color: #C00;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 1.3em;
	height: auto;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#freecall dd {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	width: 90%;
}
.fdbnr {
	text-align: center;
	padding: 0px;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#cyusyaku {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#cyusyaku dt {
	font-size: 90%;
	line-height: 1.5em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#cyusyaku dt span {
	color: #C00;
}
#cyusyaku dd {
	font-size: 85%;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
	color: #666;
}
#cyusyaku dd span {
	color: #3cb1b8;
}
.red {
	color: #C00;
}

/*=============================================================
　フォーム
=============================================================*/
  
#ask-form {
	border-bottom: none;
	overflow: auto;
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#ask-form dt,
#ask-form dd {
	margin: 0;
	padding: 20px;
}
#ask-form dt {
	clear: left;
	float: left;
	width: 100%;
	font-size: 80%;
	line-height: 2em;
	color: #3cb1b8;
	margin: 0px;
	height: auto;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ask-form dd {
	border-bottom: 1px solid #3cb1b8;
	line-height: 1.5em;
	margin: 0px;
	height: auto;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#ask-form-btn {
	text-align: center;
	padding: 10px;
}
#ask-form-btn input {
	border: 1px solid #3cb1b8;
	color: #330000;
	letter-spacing: 4px;
	padding: 10px;
	background-color: #fbf8f6;
}
.thanks {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	height: auto;
	width: 90%;
}

.accessphotowrap {
	width: 98%;
	overflow: hidden;
}
ol.accessphoto {
	
}
ol.accessphoto li {
	width: 98%;
	margin: 0 auto 30px;
	padding: 0;
}
ol.accessphoto li img {
	width: 100%;
	margin: 0;
	padding: 0;
}
ol.accessphoto li p span {
	color: #1e9dc0;
	font-weight: bold;
}
.gmaplink {
	width: 98%;
	margin: 0 auto;
	border-radius: 5px;
}
.gmaplink a {
	display: block;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
	text-decoration: none;
	background: #3db1b8;
}
.gmaplink a:hover {
	background: #ecf8f9;
}


	
}




.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}
.vermilion{
	color: #F00;
}
.icons{
	margin: 100px 0;
}

.icons .each_icon p{
	text-align: center;
}
.icons .each_icon p:first-child{
	color: #e5a323;
	font-weight: 900;
	font-size: 20px;
}
.icons .each_icon img{
	transition: 0.2s;
}
.icons .each_icon img:hover{
	transform: scale(1.1, 1.1);
}
@media screen and (min-width:481px) {
	.icons{
		display: flex;
		justify-content: space-around;
	}
	.icons .each_icon{
		width: 30%;
	}
}
@media screen and (max-width:480px) {
	.icons{
		display: flex;
		justify-content: space-around;
		margin-top: 10px;
		margin-bottom: 30px;
	}
	.icons .each_icon{
		width: 30%;
	}
	.icons .each_icon img{
		padding: 10px;
	}
	.border_lr{
		border-right: #444 1px solid;
		border-left: #444 1px solid;
	}
}
.icons_paragraph{
	color: #e5a323;
	font-weight: 900;
	font-size: 20px;
	text-align: center;
	margin-bottom: 0;
	margin-top: 70px;
}
.icons_annotation{
	color: #444;
	font-size: 14px;
}